<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 17:28:26
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ls -l /tmp</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>total 0
drwxrwxrwt 11 root root 220 Jan  7 17:25 tmp</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ls -l /etc/rc*.d</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>/etc/rc0.d:
total 0
lrwxrwxrwx 1 root root 14 Jan  7 17:25 K01acct -> ../init.d/acct
lrwxrwxrwx 1 root root 20 Oct 26 23:29 K01cryptdisks -> ../init.d/cryptdisks
lrwxrwxrwx 1 root root 26 Oct 26 23:29 K01cryptdisks-early -> ../init.d/cryptdisks-early
lrwxrwxrwx 1 root root 18 Jan  7 17:21 K01fail2ban -> ../init.d/fail2ban
lrwxrwxrwx 1 root root 20 Oct 26 23:29 K01irqbalance -> ../init.d/irqbalance
lrwxrwxrwx 1 root root 16 Oct 26 23:29 K01iscsid -> ../init.d/iscsid
lrwxrwxrwx 1 root root 23 Oct 26 23:30 K01lvm2-lvmpolld -> ../init.d/lvm2-lvmpolld
lrwxrwxrwx 1 root root 25 Oct 26 23:30 K01multipath-tools -> ../init.d/multipath-tools
lrwxrwxrwx 1 root root 20 Oct 26 23:29 K01open-iscsi -> ../init.d/open-iscsi
lrwxrwxrwx 1 root root 23 Oct 26 23:29 K01open-vm-tools -> ../init.d/open-vm-tools
lrwxrwxrwx 1 root root 18 Oct 26 23:29 K01plymouth -> ../init.d/plymouth
lrwxrwxrwx 1 root root 20 Jan  7 17:22 K01portsentry -> ../init.d/portsentry
lrwxrwxrwx 1 root root 17 Oct 26 23:26 K01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 18 Jan  7 17:21 K01sendmail -> ../init.d/sendmail
lrwxrwxrwx 1 root root 14 Oct 26 23:26 K01udev -> ../init.d/udev
lrwxrwxrwx 1 root root 29 Oct 26 23:29 K01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Oct 26 23:29 K01uuidd -> ../init.d/uuidd

/etc/rc1.d:
total 0
lrwxrwxrwx 1 root root 14 Jan  7 17:25 K01acct -> ../init.d/acct
lrwxrwxrwx 1 root root 18 Jan  7 17:21 K01fail2ban -> ../init.d/fail2ban
lrwxrwxrwx 1 root root 20 Oct 26 23:29 K01irqbalance -> ../init.d/irqbalance
lrwxrwxrwx 1 root root 16 Oct 26 23:29 K01iscsid -> ../init.d/iscsid
lrwxrwxrwx 1 root root 23 Oct 26 23:30 K01lvm2-lvmpolld -> ../init.d/lvm2-lvmpolld
lrwxrwxrwx 1 root root 25 Oct 26 23:30 K01multipath-tools -> ../init.d/multipath-tools
lrwxrwxrwx 1 root root 20 Oct 26 23:29 K01open-iscsi -> ../init.d/open-iscsi
lrwxrwxrwx 1 root root 23 Oct 26 23:29 K01open-vm-tools -> ../init.d/open-vm-tools
lrwxrwxrwx 1 root root 20 Jan  7 17:22 K01portsentry -> ../init.d/portsentry
lrwxrwxrwx 1 root root 17 Oct 26 23:26 K01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 18 Jan  7 17:21 K01sendmail -> ../init.d/sendmail
lrwxrwxrwx 1 root root 13 Oct 26 23:29 K01ufw -> ../init.d/ufw
lrwxrwxrwx 1 root root 15 Oct 26 23:29 K01uuidd -> ../init.d/uuidd

/etc/rc2.d:
total 0
lrwxrwxrwx 1 root root 14 Jan  7 17:25 S01acct -> ../init.d/acct
lrwxrwxrwx 1 root root 15 Oct 26 23:36 S01acpid -> ../init.d/acpid
lrwxrwxrwx 1 root root 16 Oct 26 23:30 S01apport -> ../init.d/apport
lrwxrwxrwx 1 root root 26 Oct 26 23:26 S01console-setup.sh -> ../init.d/console-setup.sh
lrwxrwxrwx 1 root root 14 Oct 26 23:26 S01cron -> ../init.d/cron
lrwxrwxrwx 1 root root 14 Oct 26 23:26 S01dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root 18 Jan  7 17:21 S01fail2ban -> ../init.d/fail2ban
lrwxrwxrwx 1 root root 21 Oct 26 23:30 S01grub-common -> ../init.d/grub-common
lrwxrwxrwx 1 root root 20 Oct 26 23:29 S01irqbalance -> ../init.d/irqbalance
lrwxrwxrwx 1 root root 23 Oct 26 23:30 S01lvm2-lvmpolld -> ../init.d/lvm2-lvmpolld
lrwxrwxrwx 1 root root 25 Oct 26 23:30 S01multipath-tools -> ../init.d/multipath-tools
lrwxrwxrwx 1 root root 23 Oct 26 23:29 S01open-vm-tools -> ../init.d/open-vm-tools
lrwxrwxrwx 1 root root 18 Oct 26 23:29 S01plymouth -> ../init.d/plymouth
lrwxrwxrwx 1 root root 20 Jan  7 17:22 S01portsentry -> ../init.d/portsentry
lrwxrwxrwx 1 root root 15 Oct 26 23:29 S01rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root 17 Oct 26 23:26 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 18 Jan  7 17:21 S01sendmail -> ../init.d/sendmail
lrwxrwxrwx 1 root root 13 Oct 26 23:30 S01ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root 29 Oct 26 23:29 S01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Oct 26 23:29 S01uuidd -> ../init.d/uuidd

/etc/rc3.d:
total 0
lrwxrwxrwx 1 root root 14 Jan  7 17:25 S01acct -> ../init.d/acct
lrwxrwxrwx 1 root root 15 Oct 26 23:36 S01acpid -> ../init.d/acpid
lrwxrwxrwx 1 root root 16 Oct 26 23:30 S01apport -> ../init.d/apport
lrwxrwxrwx 1 root root 26 Oct 26 23:26 S01console-setup.sh -> ../init.d/console-setup.sh
lrwxrwxrwx 1 root root 14 Oct 26 23:26 S01cron -> ../init.d/cron
lrwxrwxrwx 1 root root 14 Oct 26 23:26 S01dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root 18 Jan  7 17:21 S01fail2ban -> ../init.d/fail2ban
lrwxrwxrwx 1 root root 21 Oct 26 23:30 S01grub-common -> ../init.d/grub-common
lrwxrwxrwx 1 root root 20 Oct 26 23:29 S01irqbalance -> ../init.d/irqbalance
lrwxrwxrwx 1 root root 23 Oct 26 23:30 S01lvm2-lvmpolld -> ../init.d/lvm2-lvmpolld
lrwxrwxrwx 1 root root 25 Oct 26 23:30 S01multipath-tools -> ../init.d/multipath-tools
lrwxrwxrwx 1 root root 23 Oct 26 23:29 S01open-vm-tools -> ../init.d/open-vm-tools
lrwxrwxrwx 1 root root 18 Oct 26 23:29 S01plymouth -> ../init.d/plymouth
lrwxrwxrwx 1 root root 20 Jan  7 17:22 S01portsentry -> ../init.d/portsentry
lrwxrwxrwx 1 root root 15 Oct 26 23:29 S01rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root 17 Oct 26 23:26 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 18 Jan  7 17:21 S01sendmail -> ../init.d/sendmail
lrwxrwxrwx 1 root root 13 Oct 26 23:30 S01ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root 29 Oct 26 23:29 S01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Oct 26 23:29 S01uuidd -> ../init.d/uuidd

/etc/rc4.d:
total 0
lrwxrwxrwx 1 root root 14 Jan  7 17:25 S01acct -> ../init.d/acct
lrwxrwxrwx 1 root root 15 Oct 26 23:36 S01acpid -> ../init.d/acpid
lrwxrwxrwx 1 root root 16 Oct 26 23:30 S01apport -> ../init.d/apport
lrwxrwxrwx 1 root root 26 Oct 26 23:26 S01console-setup.sh -> ../init.d/console-setup.sh
lrwxrwxrwx 1 root root 14 Oct 26 23:26 S01cron -> ../init.d/cron
lrwxrwxrwx 1 root root 14 Oct 26 23:26 S01dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root 18 Jan  7 17:21 S01fail2ban -> ../init.d/fail2ban
lrwxrwxrwx 1 root root 21 Oct 26 23:30 S01grub-common -> ../init.d/grub-common
lrwxrwxrwx 1 root root 20 Oct 26 23:29 S01irqbalance -> ../init.d/irqbalance
lrwxrwxrwx 1 root root 23 Oct 26 23:30 S01lvm2-lvmpolld -> ../init.d/lvm2-lvmpolld
lrwxrwxrwx 1 root root 25 Oct 26 23:30 S01multipath-tools -> ../init.d/multipath-tools
lrwxrwxrwx 1 root root 23 Oct 26 23:29 S01open-vm-tools -> ../init.d/open-vm-tools
lrwxrwxrwx 1 root root 18 Oct 26 23:29 S01plymouth -> ../init.d/plymouth
lrwxrwxrwx 1 root root 20 Jan  7 17:22 S01portsentry -> ../init.d/portsentry
lrwxrwxrwx 1 root root 15 Oct 26 23:29 S01rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root 17 Oct 26 23:26 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 18 Jan  7 17:21 S01sendmail -> ../init.d/sendmail
lrwxrwxrwx 1 root root 13 Oct 26 23:30 S01ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root 29 Oct 26 23:29 S01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Oct 26 23:29 S01uuidd -> ../init.d/uuidd

/etc/rc5.d:
total 0
lrwxrwxrwx 1 root root 14 Jan  7 17:25 S01acct -> ../init.d/acct
lrwxrwxrwx 1 root root 15 Oct 26 23:36 S01acpid -> ../init.d/acpid
lrwxrwxrwx 1 root root 16 Oct 26 23:30 S01apport -> ../init.d/apport
lrwxrwxrwx 1 root root 26 Oct 26 23:26 S01console-setup.sh -> ../init.d/console-setup.sh
lrwxrwxrwx 1 root root 14 Oct 26 23:26 S01cron -> ../init.d/cron
lrwxrwxrwx 1 root root 14 Oct 26 23:26 S01dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root 18 Jan  7 17:21 S01fail2ban -> ../init.d/fail2ban
lrwxrwxrwx 1 root root 21 Oct 26 23:30 S01grub-common -> ../init.d/grub-common
lrwxrwxrwx 1 root root 20 Oct 26 23:29 S01irqbalance -> ../init.d/irqbalance
lrwxrwxrwx 1 root root 23 Oct 26 23:30 S01lvm2-lvmpolld -> ../init.d/lvm2-lvmpolld
lrwxrwxrwx 1 root root 25 Oct 26 23:30 S01multipath-tools -> ../init.d/multipath-tools
lrwxrwxrwx 1 root root 23 Oct 26 23:29 S01open-vm-tools -> ../init.d/open-vm-tools
lrwxrwxrwx 1 root root 18 Oct 26 23:29 S01plymouth -> ../init.d/plymouth
lrwxrwxrwx 1 root root 20 Jan  7 17:22 S01portsentry -> ../init.d/portsentry
lrwxrwxrwx 1 root root 15 Oct 26 23:29 S01rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root 17 Oct 26 23:26 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 18 Jan  7 17:21 S01sendmail -> ../init.d/sendmail
lrwxrwxrwx 1 root root 13 Oct 26 23:30 S01ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root 29 Oct 26 23:29 S01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Oct 26 23:29 S01uuidd -> ../init.d/uuidd

/etc/rc6.d:
total 0
lrwxrwxrwx 1 root root 14 Jan  7 17:25 K01acct -> ../init.d/acct
lrwxrwxrwx 1 root root 20 Oct 26 23:29 K01cryptdisks -> ../init.d/cryptdisks
lrwxrwxrwx 1 root root 26 Oct 26 23:29 K01cryptdisks-early -> ../init.d/cryptdisks-early
lrwxrwxrwx 1 root root 18 Jan  7 17:21 K01fail2ban -> ../init.d/fail2ban
lrwxrwxrwx 1 root root 20 Oct 26 23:29 K01irqbalance -> ../init.d/irqbalance
lrwxrwxrwx 1 root root 16 Oct 26 23:29 K01iscsid -> ../init.d/iscsid
lrwxrwxrwx 1 root root 23 Oct 26 23:30 K01lvm2-lvmpolld -> ../init.d/lvm2-lvmpolld
lrwxrwxrwx 1 root root 25 Oct 26 23:30 K01multipath-tools -> ../init.d/multipath-tools
lrwxrwxrwx 1 root root 20 Oct 26 23:29 K01open-iscsi -> ../init.d/open-iscsi
lrwxrwxrwx 1 root root 23 Oct 26 23:29 K01open-vm-tools -> ../init.d/open-vm-tools
lrwxrwxrwx 1 root root 18 Oct 26 23:29 K01plymouth -> ../init.d/plymouth
lrwxrwxrwx 1 root root 20 Jan  7 17:22 K01portsentry -> ../init.d/portsentry
lrwxrwxrwx 1 root root 17 Oct 26 23:26 K01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 18 Jan  7 17:21 K01sendmail -> ../init.d/sendmail
lrwxrwxrwx 1 root root 14 Oct 26 23:26 K01udev -> ../init.d/udev
lrwxrwxrwx 1 root root 29 Oct 26 23:29 K01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Oct 26 23:29 K01uuidd -> ../init.d/uuidd

/etc/rcS.d:
total 0
lrwxrwxrwx 1 root root 18 Oct 26 23:29 S01apparmor -> ../init.d/apparmor
lrwxrwxrwx 1 root root 20 Oct 26 23:29 S01cryptdisks -> ../init.d/cryptdisks
lrwxrwxrwx 1 root root 26 Oct 26 23:29 S01cryptdisks-early -> ../init.d/cryptdisks-early
lrwxrwxrwx 1 root root 16 Oct 26 23:29 S01iscsid -> ../init.d/iscsid
lrwxrwxrwx 1 root root 27 Oct 26 23:26 S01keyboard-setup.sh -> ../init.d/keyboard-setup.sh
lrwxrwxrwx 1 root root 14 Oct 26 23:26 S01kmod -> ../init.d/kmod
lrwxrwxrwx 1 root root 14 Oct 26 23:30 S01lvm2 -> ../init.d/lvm2
lrwxrwxrwx 1 root root 20 Oct 26 23:29 S01open-iscsi -> ../init.d/open-iscsi
lrwxrwxrwx 1 root root 22 Oct 26 23:29 S01plymouth-log -> ../init.d/plymouth-log
lrwxrwxrwx 1 root root 16 Oct 26 23:25 S01procps -> ../init.d/procps
lrwxrwxrwx 1 root root 24 Oct 26 23:29 S01screen-cleanup -> ../init.d/screen-cleanup
lrwxrwxrwx 1 root root 14 Oct 26 23:26 S01udev -> ../init.d/udev
lrwxrwxrwx 1 root root 13 Oct 26 23:29 S01ufw -> ../init.d/ufw</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/hosts.allow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/hosts.allow
  Size: 425       	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 12910       Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:26:24.870179956 +0000
Modify: 2021-01-07 17:21:19.378855933 +0000
Change: 2021-01-07 17:21:19.378855933 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/hosts.allow</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/hosts.deny</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/hosts.deny
  Size: 711       	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 732         Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:09:28.698911459 +0000
Modify: 2020-10-26 23:29:23.190832380 +0000
Change: 2020-10-26 23:32:26.049900202 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/hosts.deny</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /boot/grub/grub.cfg</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /boot/grub/grub.cfg
  Size: 13237     	Blocks: 32         IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 12755       Links: 1
Access: (0600/-rw-------)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:26:54.989430343 +0000
Modify: 2021-01-07 17:18:05.041727045 +0000
Change: 2021-01-07 17:22:17.661294169 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /boot/grub/grub.cfg</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/securetty</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/securetty
  Size: 5         	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 1239        Links: 1
Access: (0600/-rw-------)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:22:17.661294169 +0000
Modify: 2021-01-07 17:22:17.661294169 +0000
Change: 2021-01-07 17:22:17.661294169 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/securetty</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _stat /etc/inittab</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/fstab</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/fstab
  Size: 114       	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 70406       Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:25:49.214976547 +0000
Modify: 2021-01-07 17:25:48.970981606 +0000
Change: 2021-01-07 17:25:48.970981606 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/fstab</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _stat /etc/bashrc</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/profile</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/profile
  Size: 581       	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 113         Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:11:34.076817002 +0000
Modify: 2019-12-05 14:39:21.000000000 +0000
Change: 2020-10-26 23:32:25.981900532 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/profile</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/default/useradd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/default/useradd
  Size: 1118      	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 58          Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:07:22.496000000 +0000
Modify: 2020-02-07 15:32:06.000000000 +0000
Change: 2020-10-26 23:32:25.957900650 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/default/useradd</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/sysctl.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/sysctl.conf
  Size: 3154      	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 611         Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:21:40.198355316 +0000
Modify: 2021-01-07 17:21:40.194355419 +0000
Change: 2021-01-07 17:21:40.194355419 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/sysctl.conf</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep "hard core" /etc/security/limits.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>* hard core 0</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "hard core" /etc/security/limits.d/*</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep pam_wheel.so /etc/pam.d/su</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code># auth       required   pam_wheel.so
# auth       sufficient pam_wheel.so trust
# auth       required   pam_wheel.so deny group=nosu</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep wheel /etc/group</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _stat /etc/pam.d/system-auth</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/pam.d/sshd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/pam.d/sshd
  Size: 2133      	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 571         Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:09:30.874863679 +0000
Modify: 2020-05-29 07:37:09.000000000 +0000
Change: 2020-10-26 23:32:26.029900299 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/pam.d/sshd</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/pam.d/su</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/pam.d/su
  Size: 2257      	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 564         Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:14:43.155016310 +0000
Modify: 2019-07-28 21:44:43.000000000 +0000
Change: 2020-10-26 23:32:26.029900299 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/pam.d/su</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/passwd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/passwd
  Size: 1979      	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 12833       Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:21:17.058906407 +0000
Modify: 2021-01-07 17:21:17.054906494 +0000
Change: 2021-01-07 17:21:17.054906494 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/passwd</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/shadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/shadow
  Size: 1016      	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 12849       Links: 1
Access: (0640/-rw-r-----)  Uid: (    0/    root)   Gid: (   42/  shadow)
Access: 2021-01-07 17:21:17.050906580 +0000
Modify: 2021-01-07 17:21:17.046906666 +0000
Change: 2021-01-07 17:21:17.046906666 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/shadow</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/gshadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/gshadow
  Size: 735       	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 665         Links: 1
Access: (0640/-rw-r-----)  Uid: (    0/    root)   Gid: (   42/  shadow)
Access: 2021-01-07 17:21:17.014907357 +0000
Modify: 2021-01-07 17:21:16.958908555 +0000
Change: 2021-01-07 17:21:16.962908470 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/gshadow</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/group</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/group
  Size: 873       	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 12851       Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:21:17.006907530 +0000
Modify: 2021-01-07 17:21:16.954908641 +0000
Change: 2021-01-07 17:21:16.958908555 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/group</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/login.defs</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/login.defs
  Size: 10541     	Blocks: 24         IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 576         Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:25:49.206976713 +0000
Modify: 2021-01-07 17:25:13.747642206 +0000
Change: 2021-01-07 17:25:13.747642206 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/login.defs</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/sudoers</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/sudoers
  Size: 755       	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 676         Links: 1
Access: (0440/-r--r-----)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:07:22.640000000 +0000
Modify: 2020-02-03 14:32:18.000000000 +0000
Change: 2020-10-26 23:32:26.045900221 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/sudoers</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec awk -F : '{print $1 ":" $3 ":" $7}' /etc/passwd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>root:0:/bin/bash
daemon:1:/usr/sbin/nologin
bin:2:/usr/sbin/nologin
sys:3:/usr/sbin/nologin
sync:4:/bin/sync
games:5:/usr/sbin/nologin
man:6:/usr/sbin/nologin
lp:7:/usr/sbin/nologin
mail:8:/usr/sbin/nologin
news:9:/usr/sbin/nologin
uucp:10:/usr/sbin/nologin
proxy:13:/usr/sbin/nologin
www-data:33:/usr/sbin/nologin
backup:34:/usr/sbin/nologin
list:38:/usr/sbin/nologin
irc:39:/usr/sbin/nologin
gnats:41:/usr/sbin/nologin
nobody:65534:/usr/sbin/nologin
systemd-network:100:/usr/sbin/nologin
systemd-resolve:101:/usr/sbin/nologin
systemd-timesync:102:/usr/sbin/nologin
messagebus:103:/usr/sbin/nologin
syslog:104:/usr/sbin/nologin
_apt:105:/usr/sbin/nologin
tss:106:/bin/false
uuidd:107:/usr/sbin/nologin
tcpdump:108:/usr/sbin/nologin
sshd:109:/usr/sbin/nologin
landscape:110:/usr/sbin/nologin
pollinate:111:/bin/false
ec2-instance-connect:112:/usr/sbin/nologin
systemd-coredump:999:/usr/sbin/nologin
ubuntu:1000:/bin/bash
lxd:998:/bin/false
smmta:113:/usr/sbin/nologin
smmsp:114:/usr/sbin/nologin</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec awk -F : '($2 == "" )' /etc/shadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep '^+:' /etc/passwd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep '^+:' /etc/shadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep '^+:' /etc/group</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep "PASS_MIN_DAYS\|PASS_WARN_AGE" /etc/login.defs | grep -v "#"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>PASS_MIN_DAYS	7
PASS_WARN_AGE	7</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec chage --list operator</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec chage --list nobody</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Last password change					: Oct 26, 2020
Password expires					: never
Password inactive					: never
Account expires						: never
Minimum number of days between password change		: 0
Maximum number of days between password change		: 99999
Number of days of warning before password expires	: 7</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep "^root" /etc/passwd | cut -f4 -d:</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>0</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec useradd -D | grep INACTIVE </th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>INACTIVE=-1</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^UMASK=077" /etc/bashrc</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^umask=077" /etc/bashrc</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep "umask *[0-7]" /etc/profile</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.d</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.d
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: ca01h/51713d	Inode: 280         Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:25:01.795831156 +0000
Modify: 2021-01-07 17:24:45.364312456 +0000
Change: 2021-01-07 17:24:45.364312456 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
/etc/cron.d:
? e2scrub_all
? john
? popularity-contest
? sendmail
? tiger</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/crontab</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/crontab
  Size: 1042      	Blocks: 8          IO Block: 4096   regular file
Device: ca01h/51713d	Inode: 670         Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:07:23.784000000 +0000
Modify: 2020-02-13 20:44:42.000000000 +0000
Change: 2020-10-26 23:32:26.037900260 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
? /etc/crontab</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.hourly</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.hourly
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: ca01h/51713d	Inode: 1072        Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:15:05.714672813 +0000
Modify: 2020-10-26 23:26:19.379912307 +0000
Change: 2020-10-26 23:32:26.081900046 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
/etc/cron.hourly:</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.daily</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.daily
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: ca01h/51713d	Inode: 258         Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:27:11.101006162 +0000
Modify: 2021-01-07 17:25:08.619725699 +0000
Change: 2021-01-07 17:25:08.619725699 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
/etc/cron.daily:
? acct
? apport
? apt-compat
? bsdmainutils
? chkrootkit
? cracklib-runtime
? dpkg
? logrotate
? man-db
? popularity-contest
? sendmail
? tripwire
? update-notifier-common</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.weekly</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.weekly
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: ca01h/51713d	Inode: 1076        Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:18:54.679601214 +0000
Modify: 2021-01-07 17:17:12.442323359 +0000
Change: 2021-01-07 17:17:12.442323359 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
/etc/cron.weekly:
? man-db
? update-notifier-common</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.monthly</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.monthly
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: ca01h/51713d	Inode: 1074        Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:27:11.221002948 +0000
Modify: 2021-01-07 17:25:08.623725635 +0000
Change: 2021-01-07 17:25:08.623725635 +0000
 Birth: -

subcommand: getfacl
/root/scans/otseca/bin/../lib/_stat: line 32: getfacl: command not found
subcommand: ls -ZR
/etc/cron.monthly:
? acct</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
